readdvd(1)

NAME
readdvd - is creating an image of your source dvd media or medias even if it has / they have corrupted blocks

SYNOPSIS
readdvd [-l] [-h]
readdvd -d DEVICE1 [-d DEVICE2] [-d ...] -o file.iso [-s #] [-v] [-vv]

DESCRIPTION
readdvd reads even a corrupted dvd and writes the the result into a new image file on your harddisk.

DEVICE
can be an IDE, SCSI, SATA, USB or FireWire connected optical drive. Not all SATA controller support all Plextor features. Linux:
/dev/hdX: IDE device
/dev/scdX: Linux 2.4: SATA, SCSI, USB device, or IDE device via ide-scsi emulation
/dev/srX: Linux 2.6: IDE device via new ATA layer, SCSI or USB device
OpenBSD/NetBSD:
/dev/rcdX
FreeBSD:
/dev/cd: SCSI device
/dev/acd: ATA device
MacOS X:
/dev/disk:
win32:
C:,D:,E:, ... X:,Y:,Z:

OPTIONS
-l       scan busses for all available CD and DVD devices
-h       help shows available options.
-o file.iso
        write data to imagefile named file.iso

-s #    read source media with selected speed
-v    use verbose mode
-vv    use extended verbose mode

INTERACTIVE MODUS
q       stop reading media and exit

w       save sector map which is currently read and continue with the next one

EXAMPLES
readdvd -d /dev/sr0 -o filename.iso -s 8 -v
    create an image filename.bin of inserted media in device /dev/sr0 with read speed 8 in verbose mode. please report man page improvements to T.Maguin@web.de